<?xml version="1.0" encoding="utf-8" standalone="no"?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/wheel.xsd">
    <default isCareWheel="true">
        <physics radius="0.54" width="0.25" mass="0.265" tireType="mud" frictionScale="0.9" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2"/>
        <tire filename="Wheels/wheel.i3d" nodeLeft="0|4" nodeRight="0|5" maxDeformation="0.285" tireTrackAtlasIndex="0"/>
    </default>
</wheel>
